﻿
@font-face {
    font-family: 'futura';
    src: url('../fonts/futura.eot');
    src: url('../fonts/futura.woff') format('woff'), url('../fonts/futura.ttf') format('truetype'), url('../fonts/futura.svg#futura') format('svg'), url('../fonts/futura.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg'), url('../fonts/Calibri.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}
.hs-icon {
    position: relative;
    margin-top: 10px;
}
html, body {
    overflow-x: hidden;
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Calibri';
    font-weight: normal;
    font-size: 16px;
    color: #666666;
}
/*custom scroll bar*/

/*::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #82b71a;
}
::-webkit-scrollbar-thumb {
    background-color: #82b71a;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}*/

/*end scroll bar*/

::-moz-selection {
    background: #82b71a;
    color: #000;
    text-shadow: none;
}

::selection {
    background: #82b71a;
    color: #000;
    text-shadow: none;
}

.themecolor {
    color: #82b71a;
}

a {
    color: #82b71a;
    text-decoration: none;
}

    a:focus, a:hover {
        color: #82b71a;
        text-decoration: underline;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: 'futura';
    letter-spacing: 1px;
    margin: 10px 0;
}

img {
    max-width: 100%;
}

.header {
    width: 100%;
    height: 131px;
    padding: 5px 0;
    background: url(../images/header-bg.png) #fff no-repeat center top;
    -webkit-background-size: 100%;
    background-size: 100%;
    position: relative;
}

.header-right {
    text-align: right;
    padding-top: 38px;
}

.header h3 {
    float: right;
    margin-top: 5px;
    padding: 0;
    margin-left: 10px;
    font-family: 'futura';
    color: #333;
    font-size: 30px;
}

.navbar-default {
    font-family: 'futura';
    background-color: #82b71a;
    border-color: transparent;
}

.navbar {
    min-height: 40px;
    margin-bottom: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #333;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nav > li > a {
    padding: 10px 40px;
}

.bgHome {
    width: 100%;
    height: 490px;
    background-repeat: no-repeat;
    background-position: top center;
    display: block;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    border-bottom: solid 5px #82b71a;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.appraisalGraphic {
    float: right;
    border: solid 5px #fff;
    text-align: center;
    border-radius: 100%;
    color: #fff;
    padding: 50px 20px 50px 20px;
    font-size: 24px;
    text-shadow: 0px 0px 5px #000;
    margin: 10px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

    .appraisalGraphic:hover {
        background: #82B71A;
    }

.taddress {
    position: absolute;
    z-index: 300;
    font-size: 26px;
    color: white;
    bottom: 20px;
    margin-left: 30px;
    font-weight: bold;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}

    .taddress span {
        display: block;
        font-size: 20px;
    }

.iconsBBC {
    position: absolute;
    z-index: 300;
    bottom: 20px;
    margin-left: 400px;
}

.iconProp {
    display: inline-block;
    background-color: White;
    border: 1px solid #ccc;
    color: #333;
    font-size: 18px;
    padding: 0px 10px;
    margin-right: 5px;
    margin-top: 10px;
}

.iconH {
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.8);
    border: 2px solid #82b71a;
    color: #82b71a;
    font-size: 30px;
    padding: 0px 10px;
    height: 55px;
    line-height: 47px;
}

    .iconH img {
        width: 40px !important;
        display: inline-block !important;
    }

.welcome h3 {
    color: #82b71a;
    font-size: 30px;
}

.welcome h4 {
    color: #82b71a;
    text-transform: uppercase;
}

.nomargin {
    margin: 0 !important;
    padding: 0 !important;
    display: initial !important;
    border-bottom: none !important;
    text-decoration: none !important;
}

.footer {
    width: 100%;
    height: 220px;
    padding: 5px 0;
    background: url(../images/footer-bg.png) #fff no-repeat center top;
    -webkit-background-size: 100%;
    background-size: 100%;
    border-top: solid thin #82b71a;
    position: relative;
    z-index: 100;
}

    .footer h3 {
        color: #82b71a;
        font-size: 30px;
    }

    .footer a {
        color: inherit;
        margin: 0 20px;
    }

        .footer a:hover {
            color: #82b71a;
        }
/*Listing*/
.bgdd {
    background: White url('../images/dd.gif') center right no-repeat;
    width: 100%;
    padding: 7px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    margin-bottom: 12px;
    display: block;
    color: #666;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

    .bgdd option {
        padding: 4px 10px;
    }

.affix-top, .affix {
    position: static;
    background: #82b71a;
    width: 100%;
    padding: 20px;
    color: #fff;
}


.listings {
    background: #f4f4f4;
    border: solid thin #82b71a;
    margin-bottom: 15px;
    cursor: pointer;
}

.listing-img {
    position: relative;
    overflow: hidden;
}

.listing-hover {
    background: rgba(0,0,0,.7);
    position: absolute;
    width: 86%;
    height: 100%;
    top: 0;
    color: #fff;
    display: none;
    z-index: 10;
    text-align: center;
    padding-top: 22%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.listing-img:hover .listing-hover {
    display: block;
}

.listings h4 {
    margin: 0 0 5px 0;
}

.listings .padding-area {
    padding: 10px 10px 10px 0;
    margin-left: -20px;
}

.listings hr {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #82b71a;
}

#mainCol {
    min-height: 500px;
}

.controlBtn img {
    width: 35px;
}

.controlBtn:link, .controlBtn:visited {
    background: rgba(0,0,0,0.5);
    position: absolute;
    display: inline-block;
    margin: 0;
    z-index: 100;
    left: 45%;
}

.bbcWrap {
    margin-top: 20px;
}

    .bbcWrap div {
        display: inline;
        color: #82B71A;
        font-size: 20px;
        background: #333;
        padding: 10px;
        border: solid thin #82B71A;
    }

.controlBtn:hover {
    background: #82B71A;
}

.btn-default {
    color: #fff;
    background-color: #82B71A;
    border-color: #82B71A;
    border-radius: 0;
}

    .btn-default:hover {
        color: #fff;
        background-color: #ADB3B6;
        border-color: #ADB3B6;
    }

.agentDetail h4 {
    text-transform: uppercase;
    font-size: 17px;
    color: #82B71A;
}

.green {
    color: #82B71A;
}

#go-next {
    bottom: 0;
}

#PropertyMap, #StreetView {
    width: 100%;
    height: 300px;
}

.Tools a, .Tools a:visited {
    display: block;
    padding: 10px;
    font-size: 15px;
    vertical-align: middle;
    background: #AEB3B7;
    color: #fff;
    margin-bottom: 7px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
}

.form-control {
    border-radius: 0;
    margin-bottom: 5px;
}

.Tools a:hover {
    background: #82B71A;
    color: #fff;
    padding: 10px;
}

.Tools .icon, .Tools .fa {
    font-size: 24px;
    vertical-align: middle;
    width: 40px;
}

.topHeading {
    background: url(../images/topHeading-bg.png) no-repeat center right #adb3b6;
    color: #fff;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 24px;
    margin: 10px 0;
}

.team-member {
    margin-bottom: 20px;
}

.team-member-img {
    border-radius: 100%;
    width: 100%;
    height: 260px;
    line-height: 250px;
    border: solid 5px #ADB3B6;
    overflow: hidden;
    text-align: center;
    position: relative;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

    .team-member-img:hover {
        border-color: #82B71A;
    }

.team-member-img-hover {
    position: absolute;
    width: 100%;
    top: 38%;
    color: white;
    font-size: 24px;
    z-index: 20;
    display: block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.team-member-img:hover .team-member-img-hover {
    display: block;
}

.team-member-img-hover .fa.fa-arrow-right {
    border: solid 3px #fff;
    padding: 10px 12px;
    border-radius: 100%;
    cursor: pointer;
}

.fa.fa-arrow-right:hover {
    color: #82B71A;
    border-color: #82B71A;
}

.nav-tabs {
    border-bottom: none;
    width: 39%;
    margin: auto;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        color: #FFF;
        cursor: default;
        background-color: #82B71A;
        border: 1px solid #82B71A;
        border-bottom-color: transparent;
    }

    .nav-tabs > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 0;
        background: #ADB3B6;
        color: #fff;
        outline: none;
        font-size: 20px;
    }

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #82B71A;
    border-color: #82B71A;
}


/* form starting stylings ------------------------------- */

.formLine input[type=text], .formLine input[type=email], .formLine textarea, .formLine input[type=password] {
    background: #ffffff !important;
    border: none;
    color: #454545 !important;
    border-radius: 0;
    font-size: 16px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #454545 !important;
    margin-bottom: 30px;
}

    .formLine input:focus, .formLine textarea:focus {
        box-shadow: none;
        outline: none;
    }

/* LABEL ======================================= */
.formLine label {
    color: #999;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
.formLine input:focus ~ label,
.formLine textarea:focus ~ label,
.formLine input.noempty ~ label,
.formLine textarea.noempty ~ label {
    top: -20px;
    left: 15px;
    font-size: 14px;
    color: #7bc522;
}

/* BOTTOM BARS ================================= */
.formLine .bar {
    position: relative;
    display: block;
    width: 100%;
}

    .formLine .bar:before, .formLine .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 30px;
        position: absolute;
        background: #7bc522;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .formLine .bar:before {
        left: 50%;
    }

    .formLine .bar:after {
        right: 50%;
    }

/* active state */
.formLine input:focus ~ .bar:before,
.formLine input:focus ~ .bar:after,
.formLine textarea:focus ~ .bar:before,
.formLine textarea:focus ~ .bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
.formLine .highlight {
    position: absolute;
    height: 60%;
    width: 100%;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
.formLine input:focus ~ .highlight,
.formLine textarea:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */

@media (min-width: 979px) {
    #sidebar.affix-top {
        position: static;
        background: #82b71a;
        width: 94.5%;
        height: 100%;
        min-height: 500px;
        padding: 20px;
        color: #fff;
    }

    #sidebar.affix {
        position: fixed;
        top: 0px;
        left: 0;
        width: 24%;
        height: 100%;
    }
}

@media (max-width: 1199px ) {
    .nav > li > a {
        padding: 10px 28px;
    }
}

@media (max-width: 1100px) {
    .listings .padding-area {
        padding: 10px;
        margin-left: 0px;
    }

    .bgHome {
        background-size: inherit;
    }

    .nav > li > a {
        padding: 10px 28px;
    }

    .nav-tabs {
        width: 42%;
    }

    .team-member-img {
        height: 220px;
        line-height: 210px;
    }
}

@media (max-width: 990px) {
    .nav > li > a {
        padding: 10px 12px;
    }
}

@media (max-width: 767px) {
    .listing-hover {
        width: 100%;
    }

    .listings .padding-area {
        padding: 10px;
        margin-left: 0px;
    }

    .team-member-img {
        height: 250px;
        line-height: 240px;
        width: 250px;
        margin: auto;
    }

    .topHeading {
        font-size: 18px;
        padding-left: 10px;
        text-align: left;
    }

    .nav-tabs > li {
        float: left;
        margin-bottom: -1px;
        width: 50%;
    }

    .nav-tabs {
        width: 98%;
    }

        .nav-tabs > li > a {
            font-size: 18px;
            text-align: center;
        }

        .nav-tabs > li > a {
            font-size: 18px;
            text-align: center;
            line-height: 16px;
            height: 55px;
        }

    .mobile-margin {
        margin-top: 116px;
    }

    .bgHome {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-attachment: initial;
        background-repeat: repeat-y;
    }

    .header {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        height: auto;
        text-align: center;
    }

    .logo {
        width: 150px;
    }

    .navbar-default {
        position: fixed;
        width: 100%;
        top: 77px;
    }

    .nav > li > a {
        padding: 10px 20px;
        border-bottom: solid thin #fff;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
        width: 100%;
        text-align: center;
        float: none;
        margin: 0;
        padding: 4px;
        border-radius: 0;
        color: #fff;
        font-size: 20px;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #fff;
        }

        .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
            background-color: transparent;
        }

    .footer {
        height: auto;
        padding-top: 25px;
    }

        .footer br {
            display: none;
        }

        .footer a {
            color: inherit;
            display: inherit;
            border-bottom: dotted thin #ddd;
            padding: 5px 0;
        }
}

/*Developer legend changes*/

.requiredField {
    color: red;
    padding: 0px 5px;
    font-weight: 300 !important;
}

.form-group span {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.EmailAFriendPanel div {
    padding-bottom: 10px;
}

.LightWeight {
    font-weight: 300 !important;
    clear: right;
    display: block;
    float: left;
}

#LightWeight:after {
    content: "\a";
    white-space: pre;
}

.SearchBtn {
    width: 100%;
    background: white;
    color: #82B71A;
    border-radius: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 5px;
    border: none;
}

.DownloadApplicationBtn{
    width: 100%!important;
    background: white;
    color: #82B71A;
    border-radius: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 5px;
    border: none;
    display: block;
    text-align:center;
    text-decoration: none;
}
.searchTypeRadio label {
    font-weight: 300 !important;
    vertical-align: baseline;
    font-size: 18px;
}

.DisplayingPages {
    font-family: 'futura';
    letter-spacing: 1px;
    margin: 10px 0;
    top: 10px;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0;
}

    .pagination > a, .pagination > span, .pagination > span > a, .pagination > span > span {
        background-color: transparent;
        border: none;
        float: left;
        line-height: 1.42857 !important;
        margin-left: -1px;
        padding: 6px 7px !important;
        position: relative;
        text-decoration: none;
        font-size: 18px !important;
    }

    .pagination > a, .pagination > span {
        color: inherit;
    }

        .pagination > a:focus, .pagination > a:hover, .pagination > span:focus, .pagination > span:hover {
            background-color: transparent;
            border-color: transparent;
        }

    .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
        background-color: transparent;
        border-color: transparent;
        cursor: default;
        z-index: 2;
        color: #82b71a;
    }

input[disabled] {
    color: red;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.divWaiting {
    position: absolute;
    display: block;
    background-color: #FAFAFA;
    z-index: 2 !important;
    opacity: 0.8;
    overflow: hidden;
    text-align: center;
    top: 20px;
    left: 0;
    height: 35px;
    width: 55%;
    padding-top: 2%;
}

.loading {
    vertical-align: middle;
}

.ReloadImage {
    transition: all 0.3s ease-in-out 0s;
}

    .ReloadImage:hover {
        cursor: pointer;
        transform: rotate(300deg);
        transition: all 0.3s ease-in-out 0s;
    }

.UpdateProgress-modal {
    position: fixed;
    z-index: 9999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(62, 117, 172, 0.52);
}

.UpdateProgress-center {
    z-index: 9999;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
    position: relative;
}

    .UpdateProgress-center img {
        height: 100px;
        width: 100px;
    }

.listings p {
    font-size: 16px;
}

.listings h4 {
    font-size: 20px;
}

.listings h5 {
    font-size: 16px;
}
